{
"name": "",
"children":[
 {
 "consensus" : "yrsTTTCasTTycasTsw",
 "branch" : 5,
 "id" : "cluster_10_node_5",
 "ic" : "8.87",
 "size" : 18,
 "name" : "cluster_10",
 "image" : "matrix-clustering_aligned_logos/cluster_10_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_10_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m140_homer_140.NAGTTTCABTHTGACTNW", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m140_homer_140.NAGTTTCABTHTGACTNW_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m140_homer_140.NAGTTTCABTHTGACTNW_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m140_homer_140.NAGTTTCABTHTGACTNW_logo.png",
 "name" : "homer_140.NAGTTTCABTHTGACTNW",
 "ic" : "9.67",
 "size" : 18,
 "title" : "cluster1",
 "consensus_rc" : "WSASTCAWAMTGAAASYR"
},
{
 "consensus" : "yrsTTTCasTTYCk",
 "branch" : 4,
 "id" : "cluster_10_node_4",
 "ic" : "8.87",
 "size" : 18,
 "name" : "cluster_10_node_4_5motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_10_node_4_5motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_10_node_4_5motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m125_homer_125.ACTGAAACCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m125_homer_125.ACTGAAACCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m125_homer_125.ACTGAAACCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m125_homer_125.ACTGAAACCA_logo.png",
 "name" : "homer_125.ACTGAAACCA",
 "ic" : "5.97",
 "size" : 18,
 "title" : "cluster1",
 "consensus_rc" : "YRSTTTCRGT"
},
{
 "consensus" : "asTTTCasTTYCk",
 "branch" : 3,
 "id" : "cluster_10_node_3",
 "ic" : "9.17",
 "size" : 18,
 "name" : "cluster_10_node_3_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_10_node_3_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_10_node_3_4motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m25_homer_25.MGGAAGTGAAAC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m25_homer_25.MGGAAGTGAAAC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m25_homer_25.MGGAAGTGAAAC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m25_homer_25.MGGAAGTGAAAC_logo.png",
 "name" : "homer_25.MGGAAGTGAAAC",
 "ic" : "9.16",
 "size" : 18,
 "title" : "cluster1",
 "consensus_rc" : "STTTCACTTCYK"
},
{
 "consensus" : "asTTTCasTTyC",
 "branch" : 2,
 "id" : "cluster_10_node_2",
 "ic" : "9.22",
 "size" : 18,
 "name" : "cluster_10_node_2_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_10_node_2_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_10_node_2_3motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m21_homer_21.GGAAGTGAAAST", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m21_homer_21.GGAAGTGAAAST_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m21_homer_21.GGAAGTGAAAST_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m21_homer_21.GGAAGTGAAAST_logo.png",
 "name" : "homer_21.GGAAGTGAAAST",
 "ic" : "11.19",
 "size" : 18,
 "title" : "cluster1",
 "consensus_rc" : "ASTTTCACTTCC"
},
{
 "consensus" : "rsTTTCrsTTyC",
 "branch" : 1,
 "id" : "cluster_10_node_1",
 "ic" : "8.73",
 "size" : 18,
 "name" : "cluster_10_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_10_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_10_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m33_homer_33.GRAASTGAAAST", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m33_homer_33.GRAASTGAAAST_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m33_homer_33.GRAASTGAAAST_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m33_homer_33.GRAASTGAAAST_logo.png",
 "name" : "homer_33.GRAASTGAAAST",
 "ic" : "9.41",
 "size" : 18,
 "title" : "cluster1",
 "consensus_rc" : "ASTTTCRSTTYC"
},
{
 "label": "cluster1_m35_homer_35.AGTTTCAKTTTC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m35_homer_35.AGTTTCAKTTTC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m35_homer_35.AGTTTCAKTTTC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m35_homer_35.AGTTTCAKTTTC_logo.png",
 "name" : "homer_35.AGTTTCAKTTTC",
 "ic" : "8.69",
 "size" : 18,
 "title" : "cluster1",
 "consensus_rc" : "RRAAMTGAAACY"
} 
] 
} 
] 
} 
] 
} 
] 
} 
] 
} 
]}
